<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000053813773</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/53/81/37/LEGIARTI000053813773.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>D323-1</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-05-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053806294">Partie réglementaire</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053813703">Livre III : PAIEMENT ET RECOUVREMENT DES DROITS ET DES CRÉANCES</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053813743">Titre II : MODALITÉS DE PAIEMENT ET DE RECOUVREMENT</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053813771">Chapitre III : RECOUVREMENT</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053813773" num="D323-1" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Conformément à l'article 12 du décret n° 2026-266 du 8 avril 2026, ces dispositions, dans leur rédaction résultant du décret précité, entrent en vigueur le 1er mai 2026.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>En matière de garantie et de recouvrement des créances régies par le présent code, le comptable public peut déléguer sa signature aux agents, placés sous son autorité, ayant au moins le grade de contrôleur, pour l'exercice des pouvoirs qu'il tient des articles L. 323-4, L. 323-5, L. 323-9, L. 323-11 à L. 323-13, L. 323-16, L. 323-20, L. 331-2 et L. 331-5 à L. 331-7 du présent code, de l'article L. 283 C du livre des procédures fiscales, du code des procédures civiles d'exécution, des dispositions du code de commerce relatives aux difficultés des entreprises et à la vente du fonds de commerce, ainsi que pour l'inscription des hypothèques et autres sûretés.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000053793585" datesignatexte="2026-04-08" id="LEGIARTI000053809942" naturetexte="DECRET" nortexte="CPPD2525039D" num="" numtexte="2026-266" sens="source" typelien="CODIFICATION">Décret n°2026-266 du 8 avril 2026 - art.</LIEN>
<LIEN cidtexte="JORFTEXT000053793585" datesignatexte="2026-04-08" id="LEGIARTI000053809942" naturetexte="DECRET" nortexte="CPPD2525039D" num="" numtexte="2026-266" sens="cible" typelien="CREE">Décret n°2026-266 du 8 avril 2026 - art.</LIEN>
<LIEN cidtexte="LEGITEXT000005634379" datesignatexte="2999-01-01" id="LEGITEXT000005634379" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de commerce</LIEN>
<LIEN cidtexte="LEGITEXT000006069583" datesignatexte="2999-01-01" id="LEGIARTI000025068191" naturetexte="CODE" nortexte="" num="L283 C" numtexte="" sens="source" typelien="CITATION">Livre des procédures fiscales - art. L283 C</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000042914474" naturetexte="CODE" nortexte="" num="349 bis" numtexte="" sens="source" typelien="CONCORDANCE">Code des douanes - art. 349 bis (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000025024948" datesignatexte="2999-01-01" id="LEGITEXT000025024948" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code des procédures civiles d'exécution</LIEN>
</LIENS>
</ARTICLE>
